@media screen and (max-width: 425px) {
  .mobilehide {
    display: none;
  }
  .desktophide {
    display: block;
  }
  .sidenav {
    display: flex;
    flex-direction: column;
    width: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    background-color: #DDDDDD;
  }
  .sidenav li {
    display: block;
    width: 100%;
    background: none;
  }
  .sidenav li.active {
    background: none;
  }
  .sidenav li:hover {
    background: none;
  }
  .sidenav li.active a {
    color: #FFFFFF;
  }
  .sidenav li > a {
    display: block;
    font-size: 30px;
    line-height: 60px;
    height: 60px;
    text-decoration: none;
  }
  .kol2 {
    float: left;
    width: calc(16.66666667%);
    padding: 20px;
  }
  .kol3 {
    float: left;
    width: 100%;
    padding: 20px;
  }
  .kol3:first-child {
    padding-top: 20px;
  }
  .kol3:last-child {
    padding-bottom: 20px;
  }
  .kol4 {
    float: left;
    width: 100%;
    padding: 20px;
  }
  .kol4:first-child {
    padding-top: 20px;
  }
  .kol4:last-child {
    padding-bottom: 20px;
  }
  .kol6 {
    float: left;
    width: 100%;
    padding: 0px 20px;
  }
  .kol6:first-child {
    padding-top: 20px;
  }
  .kol6:last-child {
    padding-bottom: 20px;
  }
  .kol8 {
    float: left;
    width: 100%;
    padding: 20px;
  }
  .kol9 {
    float: left;
    width: 100%;
    padding: 20px;
  }
  .kol12 {
    float: left;
    width: 100%;
    padding: 20px;
  }
  .section {
    padding: 30px 0px;
  }
  h1 {
    font-size: 25px;
    line-height: 25px;
    padding-bottom: 10px;
    margin-bottom: 25px;
  }
  #navigation {
    height: 60px;
  }
  #navigation .brand-logo img {
    height: 50px;
    padding-top: 10px;
  }
  nav {
    height: 60px;
    line-height: 60px;
  }
  nav a {
    color: #111111;
  }
  nav .sidenav-trigger {
    height: 100%;
  }
  nav .sidenav-trigger i {
    height: 100%;
    line-height: 60px;
  }
  #hero {
    height: 90vh;
  }
  .parallax img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .caption {
    background-color: #DDDDDD;
    width: 100%;
    bottom: 0px;
    padding: 20px 20px 20px;
    font-size: 20px;
    line-height: 20px;
  }
  #wat-doen-wij div[class^="kol"] + div[class^="kol"] {
    padding-top: 30px;
  }
  .project .kols {
    flex-direction: column;
  }
  .project .kols .kol6 {
    width: 100%;
    min-height: 250px;
  }
  .project .kols .kol6.image {
    height: 250px;
  }
  .project .kols:nth-child(even) .kol6.image,
  .project .kols:nth-child(odd) .kol6.image {
    order: 1;
  }
  .project .kols:nth-child(even) .kol6:not(.image),
  .project .kols:nth-child(odd) .kol6:not(.image) {
    order: 2;
  }
  .project .kols:nth-child(even) .kol6:not(.image):before,
  .project .kols:nth-child(odd) .kol6:not(.image):before {
    transform-origin: center;
    right: auto;
    left: 30px;
    top: -15px;
    width: 30px;
    height: 30px;
  }
  .owl-carousel div.owl-dots {
    height: 20px;
    position: absolute;
    bottom: 15px;
    width: 100%;
    z-index: 999!important;
    text-align: center;
  }
  #map {
    height: 300px;
  }
  .section.footer {
    padding: 10px;
  }
  .section.footer .spacer {
    display: block;
    height: 0px;
    clear: both;
    font-size: 0px;
  }
  .section.footer .kol6 + .kol6 {
    margin-top: 20px;
  }
  .section.footer .kol4 + .kol4 {
    margin-top: 20px;
  }
  .credit {
    font-size: 80%;
  }
}
